USE COWS
GO
SET NOCOUNT ON;
GO
ALTER TABLE dbo.AD_EVENT NOCHECK CONSTRAINT ALL
GO
ALTER TABLE dbo.MPLS_EVENT NOCHECK CONSTRAINT ALL
GO
ALTER TABLE dbo.SPLK_EVENT NOCHECK CONSTRAINT ALL
GO
ALTER TABLE dbo.QLFCTN_IP_VER NOCHECK CONSTRAINT ALL
GO

ALTER TABLE dbo.MDS_EVENT NOCHECK CONSTRAINT ALL
GO

DELETE FROM LK_IP_VER	WITH (TABLOCKX)

GO

INSERT LK_IP_VER(IP_VER_ID,IP_VER_NME,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('0','No Ver Name for converted Orders','0','1','1',GETDATE(),GETDATE())
INSERT LK_IP_VER(IP_VER_ID,IP_VER_NME,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('1','Dual Stack - MPLS','1','1','1',GETDATE(),GETDATE())
INSERT LK_IP_VER(IP_VER_ID,IP_VER_NME,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('2','Dual Stack - SprintLink','1','1','1',GETDATE(),GETDATE())
INSERT LK_IP_VER(IP_VER_ID,IP_VER_NME,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('3','IPv4 - MPLS','1','1','1',GETDATE(),GETDATE())
INSERT LK_IP_VER(IP_VER_ID,IP_VER_NME,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('4','IPv4 - SprintLink','1','1','1',GETDATE(),GETDATE())
INSERT LK_IP_VER(IP_VER_ID,IP_VER_NME,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('5','IPv6 - MPLS','1','1','1',GETDATE(),GETDATE())
INSERT LK_IP_VER(IP_VER_ID,IP_VER_NME,REC_STUS_ID,CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)       VALUES('6','IPv6 - SprintLink','1','1','1',GETDATE(),GETDATE())

GO

ALTER TABLE dbo.SPLK_EVENT CHECK CONSTRAINT ALL
GO
ALTER TABLE dbo.MPLS_EVENT CHECK CONSTRAINT ALL
GO
ALTER TABLE dbo.QLFCTN_IP_VER CHECK CONSTRAINT ALL
GO
ALTER TABLE dbo.MDS_EVENT CHECK CONSTRAINT ALL
GO
ALTER TABLE dbo.MDS_EVENT CHECK CONSTRAINT ALL
GO